/////////////////////////////
// Main game

var CONTENT_ID = "Result";

var game = new Phaser.Game(
	GAME_SCREEN_SIZE.x, GAME_SCREEN_SIZE.y,
	Phaser.CANVAS, CONTENT_ID
);

game.state.add('Result', Result);
game.state.start('Result');
